﻿#language: ru

@OrdersConfirmation

Функционал: 005. OrdersConfirmation. Создание остатков в прогнозном регистре

Сценарий: 005.1. OrdersConfirmation. Создание остатков в прогнозном регистре

	Дано Я подключаюсь под "Администратор"
	Дано я удаляю все элементы таблицы "РегистрСведений.к2ПрогнозныеОстаткиПроизводства"
	И Я задаю прогнозный остаток "09.10.2020" "Сырная ГП" "Сыр Адыгейский" "Ашан" "100"
	И Я задаю прогнозный остаток "09.10.2020" "Сырная ГП" "Сыр Костромской" "Ашан" "200"
	И Я задаю прогнозный остаток "09.10.2020" "Сырная ГП" "Сыр Пошехонский" "Ашан" "300"
	И Я задаю прогнозный остаток "09.10.2020" "Сырная ГП" "Сыр Пошехонский" "5ка" "450"
	И Я задаю прогнозный остаток для номенклатуры без характеристики "09.10.2020" "Сырная ГП" "Крылья куринные (подложка)" "150"
	И Я задаю прогнозный остаток "16.10.2020" "Сырная ГП" "Сыр Адыгейский" "Ашан" "150"
	И Я задаю прогнозный остаток "16.10.2020" "Сырная ГП" "Сыр Костромской" "Ашан" "250"
	И Я задаю прогнозный остаток "16.10.2020" "Сырная ГП" "Сыр Пошехонский" "Ашан" "350"
	И Я задаю прогнозный остаток "16.10.2020" "Сырная ГП" "Сыр Пошехонский" "5ка" "750"
	И Я задаю прогнозный остаток для номенклатуры без характеристики "16.10.2020" "Сырная ГП" "Крылья куринные (подложка)" "200"

Сценарий: 005.2. OrdersConfirmation. Завершение

	И Я закрыл все окна клиентского приложения